# Get Exchange Rates Statement Gets Exchange Rates Statement. Provides overview of exchange rates. Endpoint: GET /reporting/api/v1/exchangeratesstatement/{reportId} Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Path parameters: - `reportId` (string, required) ## Header parameters: - `customer-number` (string, required) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `state` (string, required) Enum: "Processing", "Succeeded", "Failed" - `reportData` (object) - `reportData.dateTime` (string, required) - `reportData.referenceCurrency` (string, required) - `reportData.items` (array, required) - `reportData.items.currency` (string, required) - `reportData.items.exchangeRate` (number, required) ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields